html,body {
	margin: 0;
	padding: 0;
	font-family: Roboto;
}

.spec-char {
	font-family: sans-serif;
	font-size: 10px;
}

.mm-user-login {
    width: 500px;
    max-width: 90%;
    margin: 0 auto;
}

/* -----------------------------------
	header
----------------------------------- */
.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 75px;
	background: white;
	z-index: 1000;
}

.header-wrap {
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
	height: 75px;
	display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
	align-items: center;
	-webkit-align-items: center;
}

@media screen and (min-width:1000px) {
	.header-wrap  {
	/* 	margin: 0 auto;
		width: 1000px; */
	}
}

.logo {
	margin-left: 20px;
	width: 225px;
	height: 70px;
	background: url('/media/images/iges_logo.svg')no-repeat;
	background-size: contain;
	background-position: left center;
}

@media screen and (min-width:450px) {
	.logo {
		width: 275px;
		height: 70px;
	}
}

@media screen and (min-width:1020px) {
	.logo {
		margin-left: 0;
	}
}

.nav-seperator {
	position: relative;
	display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
	align-items: center;
	-webkit-align-items: center;
}

.large-nav {
	display: none;
	margin-right: 0;
}

@media screen and (min-width:700px) {
	.large-nav {
		display: block;
	}
}

.nav-item {
	display: inline-block;
	text-transform: uppercase;
	padding: 28px 10px;
	margin: 0 13px;
	color: black;
	font-size: 11pt;
	letter-spacing: 1px;
	cursor: pointer;
}

.large-nav .nav-item:last-child {
	margin-right: 20px;
}

@media screen and (min-width:1020px) {
	.large-nav .nav-item:last-child {
		margin-right: 0;
	}
}

.nav-item,
.nav-item:hover,
.nav-item:active {
	text-decoration: none !important;
}

.nav-item:hover {
	color: #7ab6e5;
}

.nav-item.item-highlight {
	background: #333;
	color: #7ab6e5;
}

.nav-signin {
	padding: 5px 10px;
	background: silver;
	color: white;
	display: inline-block;
	border-radius: 5px;
}

.menu-icon {
	display: flex;
	display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	height: 60px;
	width: 65px;
}

@media screen and (min-width:700px) {
	.menu-icon {
		display: none;
	}
}

.nav-login {
	padding-right: 0;
}

@media screen and (min-width:700px) {
	.nav-login {
		padding-right: 15px;
	}
}

.fa-bars {
	display: none;
}

.fa-times {
	display: none;
}

.fa:hover {
	color: black;
	cursor: pointer;
}

.services-dropdown {
	display: none;
	position: absolute;
	right: 142px;
	top: 75px;
}

@media screen and (min-width:1020px) {
	.services-dropdown {
		right: 122px;
	}
}

.contact-dropdown {
	display: none;
	position: absolute;
	right: 20px;
	top: 75px;
}

@media screen and (min-width:1020px) {
	.contact-dropdown {
		right: 0;
	}
}

.dropdown-items {
	padding: 10px 0;
	width: 255px;
	background: #333;
}

.dropdown-item {
	display: flex;
	display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	height: 50px;
	background: none;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	font-size: 10pt;
	cursor: pointer;
}

.dropdown-item:hover {
	color: #7ab6e5;
}

.small-nav {
	display: none;
	position: absolute;
	top: 75px;
	left: 0;
	width: 100%;
	height: 310px;
	background: white;
	z-index: 1000;
}

.small-nav .nav-item {
	display: block;
	text-align: center;
	padding: 12px 0;
	background: white;
	border-top: 1px solid silver;
	border-bottom: none;
	cursor: pointer;
}

.small-nav .nav-item:hover {
	background: rgb(240,240,240);
}

.small-nav .nav-item:last-child {
	border-bottom: 1px solid silver;
}

.on {
	display: block;
}

/* -----------------------------------
	home
----------------------------------- */
.top-block {
	margin: 0 auto;
	max-width: 1000px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	padding: 25px 0;
	height: 200px;
	background: black;
}

@media screen and (min-width:600px) {
	.top-block {
		height: 300px;
	}
}

.software-top {
	background: url('/media/images/02_software_solutions/header.jpg')no-repeat;
	background-size: cover;
	background-position: center center;
}

.custom-top {
	background: url('/media/images/02_custom_built/header.jpg')no-repeat;
	background-size: cover;
	background-position: center center;
}

.personal-top {
	background: url('/media/images/02_personalization/header.jpg')no-repeat;
	background-size: cover;
	background-position: center center;
}

.contact-top {
	background: url('/media/images/03_contactus/header.jpg')no-repeat;
	background-size: cover;
	background-position: center center;
}

.page-icons {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
}

.page-icon {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	margin: 0 5px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 1px solid white;
	opacity: .35;
}

.page-icon:first-child {
	margin-left: 0;
}

.page-icon:last-child {
	margin-right: 0;
}

.page-icon:hover {
	border: 1px solid #00AEEF;
	opacity: 1;
}

.page-icon img {
	width: 100%;
	height: auto;
}

.active-icon {
	opacity: 1;
}

.active-icon:hover {
	border: 1px solid white;
	opacity: 1;
}

.page-title {
	padding: 0 10px;
	font-size: 22pt;
	letter-spacing: 3px;
	color: white;
	text-transform: uppercase;
	text-align: center;
}

/* -----------------------------------
	mission
----------------------------------- */
.mission {
	margin: 35px auto;
	width: 90%;
	max-width: 950px;
	font-size: 11pt;
	line-height: 25pt;
	/* text-align: center; */
}

.wider-mission {
	max-width: 950px;
}

/* -----------------------------------
	page content
----------------------------------- */
.main-page-content {
	padding-bottom: 25px !important;
}

.page-content {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: flex-start;
	-webkit-align-items: flex-start;
	margin: 0 auto;
	width: 90%;
	max-width: 1000px;
	min-height: 0;
}

@media screen and (min-width:770px) {
	.page-content {
		min-height: 280px;
	}	
}

.page-content-flex {
	display: block;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: flex-start;
	-webkit-align-items: flex-start;
}

@media screen and (min-width:770px) {
	.page-content-flex {
		display: flex;
		display: -webkit-flex;
	}	
}

.page-content-flex .page-blocks:first-child {
	padding-right: 20px;
	padding-bottom: 0;
}

.page-content-flex .page-blocks:last-child {
	padding-top: 0;
}

@media screen and (min-width:770px) {
	.page-content-flex .page-blocks:first-child {
		padding-right: 0;
		padding-bottom: 20px;
	}
	.page-content-flex .page-blocks:last-child {
		padding-top: 20px;
	}	
}

.page-images {
	display: none;
	flex: 1;
	-webkit-flex: 1;
	margin-right: 20px;
}

@media screen and (min-width:770px) {
	.page-images {
		display: flex;
		display: -webkit-flex;
		flex-direction: column;
	}
}

.page-image {
	flex: 1;
	-webkit-flex: 1;
	margin-top: 20px;
	background: black;
	min-height: 250px;
	width: 100%;
}

.page-image:first-child {
	margin-top: 0;
}

.page-block-1 .page-image {
	height: 400px;
}

.page-image-22 {
	min-height: 290px;
}

.page-img img {
	width: 100%;
	height: 100%;
}

.page-image-1 {
	background: black url('/media/images/02_custom_built/feature 1.jpg')no-repeat;
	background-position: center center;
	background-size: cover;
}

.page-image-2 {
	background: black url('/media/images/02_custom_built/feature 2.jpg')no-repeat;
	background-position: center center;
	background-size: cover;
}

.page-image-3 {
	background: black url('/media/images/02_custom_built/feature 3.jpg')no-repeat;
	background-position: center center;
	background-size: cover;
}

.page-image-4 {
	background: black url('/media/images/02_software_solutions/feature 1.jpg')no-repeat;
	background-position: center center;
	background-size: cover;
}

.page-image-5 {
	background: black url('/media/images/02_software_solutions/feature 2.jpg')no-repeat;
	background-position: center center;
	background-size: cover;
}

.page-image-6 {
	background: black url('/media/images/02_software_solutions/feature 3.jpg')no-repeat;
	background-position: center center;
	background-size: cover;
}

.page-image-personal {
	background: black url('/media/images/02_personalization/feature 1.jpg')no-repeat;
	background-position: center center;
	background-size: cover;
}

.page-blocks {
	flex: 1.5;
	-webkit-flex: 1.5;
	padding: 0;
	/* background: rgb(200,200,200); */
}

@media screen and (min-width:770px) {
	.page-blocks {
		padding: 10px 0;
	}
}

.page-block-1 {
	padding-right: 0 !important;
}

@media screen and (min-width:770px) {
	.page-block-1 {
		padding-right: 20px !important;
	}
}

.page-block-first {
	padding-top: 0;
}

@media screen and (min-width:770px) {
	.page-block-first {
		padding-top: 15px;
	}
}

.page-block-title {
	padding: 5px 0;
	background: white;
	text-transform: uppercase;
	font-size: 13pt;
	font-weight: 500;
	letter-spacing: 1px;
}

.page-block-desc {
	padding: 10px 0 15px 0;
	font-size: 11pt;
	line-height: 14pt;
	letter-spacing: 1px;
}

.page-block-product {
	display: block;
	padding-bottom: 15px;
	padding-top: 15px;
	border-top: 1px solid rgba(0,0,0,.25);
	font-size: 10pt;
}

@media screen and (min-width:770px) {
	.page-block-product {
		display: none;
	}
}

.personalized-products-title {
	text-transform: uppercase;
}

.page-block-copy {
	display: block;
	margin: 0 auto 35px auto;
	width: 90%;
	max-width: 1000px;
	font-weight: lighter;
	font-size: 8pt;
	text-align: center;
}

@media screen and (min-width:770px) {
	.page-block-copy {
		text-align: left;
	}
}

.copy-fine-print {
	display: none;
}

@media screen and (min-width:770px) {
	.page-block-copy {
		display: block;
	}
}

/* -----------------------------------
	personalize table
----------------------------------- */
.personalize-table {
	display: none;
	margin: 0 auto 5px auto;
	width: 90%;
	max-width: 1000px;
}

@media screen and (min-width:770px) {
	.personalize-table {
		display: table;
	}
}

.lighter-subtitle {
	font-weight: lighter;
	font-size: 7pt;
}

table {
	table-layout: fixed;
    border-collapse: collapse;
    font-size: 10pt;
    text-align: center;
}

table, th, td {
    border: 1px solid black;
}

tbody tr td {
	padding:5px 0;
}

th {
	padding: 3px 0;
	background: rgb(200,200,200);
}

.footer-copy {
	display: none;
	margin: 0 auto 35px auto;
	width: 90%;
	max-width: 1000px;
	font-weight: lighter;
	font-size: 7pt;
}

@media screen and (min-width:770px) {
	.footer-copy {
		display: block;
	}
}

/* -----------------------------------
	contact
----------------------------------- */
.contact-blocks {
	padding: 50px 0 231px 0;
}

.contact-block {
	margin: 0 auto;
	width: 90%;
	max-width: 500px;
	display: block;
	padding: 5px 0;
	color: rgb(75,75,75);
	font-size: 16pt;
	text-decoration: none;
	text-align: center;
}

.contact-block:hover {
	color: #000;
}

/* -----------------------------------
	become a dealer
----------------------------------- */
.enterprise_form {
	padding: 0 0 25px 0;
	text-align: left;
}

.ent-form-p {
	margin: 0 auto;
	width: 90%;
	max-width: 700px;
	margin-bottom: 15px;
	font-size: 14pt;
}

.ent-form-p:first-child {
	padding-bottom: 5px;
}

.enterprise_form_container {
	margin: 0 auto;
	width: 90%;
	max-width: 700px;
	min-height: 500px;
}

.form-blocks {
	display: block;
}

@media screen and (min-width:500px) {
	.form-blocks {
		display: flex;
		display: -webkit-flex;
		justify-content: center;
		-webkit-justify-content: center;
		align-items: center;
		-webkit-align-items: center;
	}	
}

.form-block {
	width: 100%;
}

.form-blocks .form-block {
	flex: 1;
	-webkit-flex: 1;
}

.block-1 {
	margin-right: 0;
}

@media screen and (min-width:500px) {
	.block-1 {
		margin-right: 25px;
	}	
}

.form-label {
	display: block;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10pt;
	padding: 8px 0;
}

.form-input-block {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	padding: 5px;
	background: rgb(240,240,240);
}

.form-input {
	margin: 5px 0;
	width: 100%;
	height: 25px;
	font-size: 12pt;
	color: black;
	border: none;
	background: rgb(240,240,240);
	outline: none;
}

.form-textarea {
	margin: 5px 0;
	width: 100%;
	height: 100px;
	font-size: 12pt;
	color: black;
	border: none;
	background: rgb(240,240,240);
	resize: none;
	outline: none;
}

#form-submit {
	margin: 25px auto;
	width: 125px;
	height: 45px;
	color: darkgrey;
	font-size: 12pt;
	background: rgb(50,50,50);
	border: none;
	cursor: pointer;
	letter-spacing: 1px;
}

.submit-block {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
}

.thank-you-submit {
	margin: 25px auto;
	max-width: 350px;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
}

/* -----------------------------------
	footer
----------------------------------- */
.footer {
	padding: 20px;
	background: rgb(50,50,50);
	color: white;
	font-weight: lighter;
}

.footer-blocks {
	margin: 0 auto;
	padding:0 20px;
	display: block;
	font-size: 10pt;
	letter-spacing: 1px;
	line-height: 15pt;
}

@media screen and (min-width:800px) {
	.footer-blocks {
		padding: 0;
		max-width: 1000px;
		display: flex;
		display: -webkit-flex;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		align-items: center;
		-webkit-align-items: center;
	}
}

.footer-block {
	display: block;
	margin-bottom: 30px;
	margin-right: 0;
}

.footer-block:last-child {
	margin-bottom: 0;
}

@media screen and (min-width:800px) {
	.footer-block {
		margin-bottom: 0;
		margin-right: 30px;
		display: flex;
		display: -webkit-flex;
		justify-content: flex-start;
		-webkit-justify-content: flex-start;
		align-items: center;
		-webkit-align-items: center;
	}

	.footer-block-2 {
		margin-right: 0;
		display: flex;
		display: -webkit-flex;
		justify-content: flex-end;
		-webkit-justify-content: flex-end;
		align-items: center;
		-webkit-align-items: center;
	}
}

.guarantee-icon {
	margin: 0 auto 10px auto;
	width: 125px;
	min-width: 120px;
	height: 100px;
	background: url('/media/images/01_index/icon_satisfaction.png')no-repeat;
	background-size: contain;
	background-position: center center;
}

@media screen and (min-width:800px) {
	.guarantee-icon {
		margin: 0;
		margin-right: 20px;
	}
}

.goal-desc {
	margin: 0 auto 15px auto;
	max-width: 385px;
	text-align: center;
}

@media screen and (min-width:800px) {
	.goal-desc {
		margin: 0;
		text-align: left;
	}
}

.footer-info {
	margin: 0 auto 15px auto;
	text-align: center;
	max-width: 240px;
}

@media screen and (min-width:800px) {
	.footer-info {
		margin: 0;
		text-align: left;
	}
}

.copyright {
	margin: 0;
	text-align: center;
}

@media screen and (min-width:800px) {
	.copyright {
		margin-left: 30px;
		text-align: left;
	}
}

.footer-item {
	padding-top: 5px;
	color: white;
	text-decoration: none;
}

.footer-item:first-child {
	padding-top: 0;
}

/* -----------------------------------
	defaults
----------------------------------- */
.main-container {
	margin-top: 75px;
}

.display-flex {
	display: flex;
	display: -webkit-flex;
}

.drop-shadow {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.35);
}

.hover {
	color: silver;
}